BODY                   {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333; background-image:url(images/bkgrd.gif);}
TD                     {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333;}
H1                     {FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #cccccc;}
H3                     {FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #333333;}
INPUT                  {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333;}
SELECT                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333;}
TEXTAREA               {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333;}
LI                     {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #666666;}

A:link                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none;}
A:visited              {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none;}
A:active               {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none;}
A:hover                {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none;}

A.menue:link           {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: none;}
A.menue:visited        {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: none;}
A.menue:active         {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: none;}
A.menue:hover          {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc0000; TEXT-DECORATION: none;}

A.search:link          {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none;}
A.search:visited       {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none;}
A.search:active        {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none;}
A.search:hover         {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none;}

.small                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #333333;}
A.small:link           {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc0000; TEXT-DECORATION: none;}
A.small:visited        {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc0000; TEXT-DECORATION: none;}
A.small:active         {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc0000; TEXT-DECORATION: none;}
A.small:hover          {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none;}

INPUT.field            {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 10px; COLOR: #333333; width:120px;}
INPUT.buttn            {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 10px; COLOR: #333333; width:24px; FONT-WEIGHT: bold}

.small-light           {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #777777;}
A.small-light:link     {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc3333; TEXT-DECORATION: none;}
A.small-light:visited  {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc3333; TEXT-DECORATION: none;}
A.small-light:active   {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cc3333; TEXT-DECORATION: none;}
A.small-light:hover    {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none;}

.red                   {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #cc3300; FONT-WEIGHT: bold;}
.green                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #339933; FONT-WEIGHT: bold;}

.white                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cccccc;}
A.white:link           {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cccccc; TEXT-DECORATION: none;}
A.white:visited        {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cccccc; TEXT-DECORATION: none;}
A.white:active         {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #cccccc; TEXT-DECORATION: none;}
A.white:hover          {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #eeeeee; TEXT-DECORATION: none;}

.fet                   {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 12px; COLOR: #333333; FONT-WEIGHT: bold;}
.xtra                  {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9px; COLOR: #222222;}

.smaller               {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 10px; COLOR: #777777;}

.index                 {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 1px; COLOR: #2e2e2e;}